ZMTRACK(1)

NAME
zmtrack.pl - ZoneMinder Experimental PTZ Tracking Script

SYNOPSIS
 zmtrack.pl -m <monitor>
 zmtrack.pl --monitor=<monitor>

OPTIONS
 -m<monitor>, --monitor=<monitor>   - Id of the monitor to track

DESCRIPTION
This script is used to trigger and cancel alarms from external sources using an arbitrary text based format.